Bug 248557 - x11/radare-cutter: update to 1.11.0
Summary: x11/radare-cutter: update to 1.11.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on: 248556
Blocks:
  Show dependency treegraph
 
Reported: 2020-08-09 14:16 UTC by Steve Wills
Modified: 2020-08-24 18:03 UTC (History)
0 users

See Also:


Attachments
patch to update to 1.11.0 (2.49 KB, patch)
2020-08-09 14:16 UTC, Steve Wills
swills: maintainer-approval+
Details | Diff
updated patch for 1.11.1 (11.07 KB, patch)
2020-08-15 18:56 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-08-09 14:16:52 UTC
Created attachment 217113 [details]
patch to update to 1.11.0
Comment 1 Steve Wills freebsd_committer 2020-08-15 18:56:23 UTC
Created attachment 217237 [details]
updated patch for 1.11.1

Here's an updated patch for 1.11.1 that I will commit after devel/radare2 is updated.
Comment 2 Steve Wills freebsd_committer 2020-08-24 18:03:01 UTC
Committed in ports r546100 (rP546100)